program DblList;
//*******************************************************
// Example program demonstrating doubly linked lists.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  DblListF in 'DblListF.pas' {DblListForm},
  DblListC in 'DblListC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TDblListForm, DblListForm);
  Application.Run;
end.
